## libipc-run-perl 0.89

=== debian/changelog ===
libipc-run-perl (0.89-1) unstable; urgency=low

  * New upstream release
  * Re-add versioned dependencies on libio-pty-perl with epoch in the version
    string to be correct now. 
  * Drop fix-pod.patch as it is applied upstream.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 04 Apr 2010 22:15:51 +0200

libipc-run-perl (0.86-1) unstable; urgency=low

  [ gregor herrmann ]
  * Extend patch hashbang.patch to also fix the path to perl in yet another
    example script; thanks to Dario Minnucci for the bug report
    (closes: #543673).

  [ Salvatore Bonaccorso ]
  * New upstream release 
  * Add myself to Uploaders. 
  * Convert to '3.0 (quilt)' package source format. Drop use of README.source.
    Drop use of quilt. 
  * Refresh debian/copyright to the current format-specification in revision
    135 of DEP5 for machine readable copyright file.
  * Minimize debian/rules file and use override targets. Bump required version
    on debhelper to (>= 7.0.50). 
  * Make Build-Depends-Indep on libio-pty-perl now unversioned. 
  * Refresh debian/patches and update headers to DEP3 patch guidelines. 
  * Bump Standards-Version to 3.8.4 (no changes needed). 

  [ gregor herrmann ]
  * Make Depends on libio-pty-perl now unversioned. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sun, 28 Mar 2010 21:16:49 +0200

libipc-run-perl (0.84-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Gunnar Wolf ]
  * New upstream release
  * Added myself as an uploader
  * Standards version → 3.8.2 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 19 Jul 2009 02:54:36 +0200

libipc-run-perl (0.82-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release
  * Refresh debian/patch/fix-pod.patch

  [ gregor herrmann ]
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - add ${misc:Depends} to Depends: field
    - remove Section and Priority field from binary stanza
    - mention module name in long description
  * Add a description to hashbang.patch.
  * Fix some more POD errors in fix-pod.patch.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 Jan 2009 17:54:54 +0100

libipc-run-perl (0.80-2) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * Split out changes to upstream code into proper patches; add quilt
    framework.
  * Set debhelper compatibility level to 5.
  * Refresh debian/rules, no functional changes.
  * Fix small error in long description and POD (closes: #477399).
    Thanks to Reuben Thomas for the bug report.
  * Set Standards-Version to 3.8.0; add debian/README.source to document
    quilt usage.
  * Add /me to Uploaders.
  * debian/copyright: extend years of copyright according to the different
    upstream source files.
  * Remove debian/libipc-run-perl.install from source package, not needed;
    remove debian/libipc-run-perl.examples, the examples are installed via
    debian/rules; retain the directory for the abuse examples.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jul 2008 21:26:53 +0200

libipc-run-perl (0.80-1) unstable; urgency=low

  * New upstream version (Closes: #303585)
  * Fix for typo in man page (Closes: #333554)
  * Fix for debian/watch so uupdate will work
  * Policy-version 3.7.2.0 (No other changes).
  * Placed debhelper in Build-Depends instead of Build-Depends-Indep
 
 -- Jay Bonci <jaybonci@debian.org>  Fri,  2 Jun 2006 23:09:35 -0400

libipc-run-perl (0.78-2) unstable; urgency=low

  * Fixed debian/watch so uscan will actually work now

 -- Jay Bonci <jaybonci@debian.org>  Thu,  9 Sep 2004 04:41:41 -0400

libipc-run-perl (0.78-1) unstable; urgency=low

  * New upstream version 
  * reap_nb() "Not an ARRAY reference" fixed upstream (Closes: #220661)

 -- Jay Bonci <jaybonci@debian.org>  Mon, 19 Jul 2004 07:45:05 -0400

libipc-run-perl (0.77-1) unstable; urgency=low

  * New upstream version

 -- Jay Bonci <jaybonci@debian.org>  Sun,  9 Nov 2003 22:57:40 -0500

libipc-run-perl (0.75-4) unstable; urgency=low

  * New Maintainer (closes: #210213)
  * Bumped policy version to 3.6.1.0 (no changes)
  * Changed the rules file over to my standard template
  * Added a watch file
  * Clarified copyright file
    - Added a pointer to the GPL
    - Clarified the duality of the license.

 -- Jay Bonci <jay@bonci.com>  Fri, 19 Sep 2003 23:35:04 -0400

libipc-run-perl (0.75-3) unstable; urgency=low

  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1)'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 26 Jul 2003 19:49:00 -0500

libipc-run-perl (0.75-2) unstable; urgency=low

  * debian/control: added build dependency on 'netbase'
    (closes: Bug#190778)
  * debian/control: updated sections according to latest archive changes:
    - 'libipc-run-perl' from 'interpreters' to 'perl'
  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: upgraded to Debian Policy 3.5.9 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 26 Apr 2003 18:48:39 -0500

libipc-run-perl (0.75-1) unstable; urgency=low

  * New upstream release
  * debian/control: upgraded to Debian Policy 3.5.8 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Wed, 29 Jan 2003 15:46:34 -0600

libipc-run-perl (0.74-3) unstable; urgency=low

  * debian/copyright: added pointer to license
    (closes: Bug#157600)

 -- Ardo van Rangelrooij <ardo@debian.org>  Fri, 20 Sep 2002 20:27:25 -0500

libipc-run-perl (0.74-2) unstable; urgency=low


