=== debian/control ===
Source: libipc-run-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Gunnar Wolf <gwolf@debian.org>,
 Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/IPC-Run/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libipc-run-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libipc-run-perl/
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: libio-pty-perl (>= 1:1.08), netbase, perl

Package: libipc-run-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libio-pty-perl (>= 1:1.08)
Description: Perl module for running processes
 IPC::Run allows you to run and interact with child processes using
 files, pipes, and pseudo-ttys.  Both system()-style and scripted
 usages are supported and may be mixed.  Likewise, functional and OO
 API styles are both supported and may be mixed.
 .
 Various redirection operators reminiscent of those seen on common
 Unix and DOS command lines are provided.
