## libipc-run-perl 0.90

=== debian/changelog ===
libipc-run-perl (0.90-1) unstable; urgency=low

  * New upstream release
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * Bump Debhelper compat level to 8.
  * debian/control: Bump versioned Build-Depends on debhelper to (>= 8).
  * debian/copyright:
    - Update copyright years for debian/* packaging. 
    - Explicitly point to GPL-1 license text in common-licenses.
    - Refer to Debian systems in general instead of only Debian
      GNU/Linux systems.
  * debian/patches: update hashbang.patch patch header.
  * Bump Standards-Version 3.9.2.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 04 Jul 2011 21:47:17 +0200
