=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jay Bonci <jaybonci@debian.org>,
  gregor herrmann <gregoa@debian.org>,
- Gunnar Wolf <gwolf@debian.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
-Standards-Version: 3.8.4
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/IPC-Run/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libipc-run-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libipc-run-perl/
-Build-Depends: debhelper (>= 7.0.50)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libio-pty-perl (>= 1:1.08), netbase, perl
 
 Package: libipc-run-perl
