=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  Salvatore Bonaccorso <carnil@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/IPC-Run/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libipc-run-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libipc-run-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libipc-run-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libipc-run-perl.git
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libio-pty-perl (>= 1:1.08), netbase, perl
