=== debian/control ===
Source: libipc-run-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libio-pty-perl,
                     netbase,
                     perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libipc-run-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libipc-run-perl.git
Homepage: http://search.cpan.org/dist/IPC-Run/

Package: libipc-run-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libio-pty-perl
Description: Perl module for running processes
 IPC::Run allows you to run and interact with child processes using
 files, pipes, and pseudo-ttys.  Both system()-style and scripted
 usages are supported and may be mixed.  Likewise, functional and OO
 API styles are both supported and may be mixed.
 .
 Various redirection operators reminiscent of those seen on common
 Unix and DOS command lines are provided.
