=== debian/watch ===
version=3
http://search.cpan.org/dist/IPC-Run/ .*/IPC-Run-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
