## libipc-run-perl 0.94

=== debian/changelog ===
libipc-run-perl (0.94-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * Imported Upstream version 0.94 (Closes: #688314)
  * Add debian/upstream/metadata
  * debian/copyright: update upstream copyright years.
  * Bump debian/compat to 9 and version build-dependency
    on debhelper to >= 9 accordingly.
  * Declare compliance with Standards-Version 3.9.6.

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * debian/copyright: add stanza for lib/IPC/Run/Win32*.pm.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 May 2015 17:04:50 +0200
