=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libio-pty-perl,
                      netbase,
                      perl
-Standards-Version: 3.9.3
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libipc-run-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libipc-run-perl.git
-Homepage: http://search.cpan.org/dist/IPC-Run/
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libipc-run-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libipc-run-perl.git
+Homepage: https://metacpan.org/release/IPC-Run
+Testsuite: autopkgtest-pkg-perl
 
 Package: libipc-run-perl
 Architecture: all
