## libipc-run-perl 0.96

=== debian/changelog ===
libipc-run-perl (0.96-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.96
  * debian/upstream/metadata: Update Bug-Database information
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.0.0
  * Refresh hashbang.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 Aug 2017 05:51:27 +0200
