=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: libipc-run-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jay Bonci <jaybonci@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libio-pty-perl,
                      netbase,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libipc-run-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libipc-run-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libipc-run-perl.git
 Homepage: https://metacpan.org/release/IPC-Run
-Testsuite: autopkgtest-pkg-perl
 
 Package: libipc-run-perl
 Architecture: all
@@ -28,4 +27,3 @@
  .
  Various redirection operators reminiscent of those seen on common
  Unix and DOS command lines are provided.
-
