## libipc-run-perl 20180523.0

=== debian/changelog ===
libipc-run-perl (20180523.0-1) unstable; urgency=medium

  * Import upstream version 20180523.0
  * Declare compliance with Debian policy 4.1.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 23 May 2018 21:35:49 +0200

libipc-run-perl (0.99-1) unstable; urgency=medium

  * Import upstream version 0.99.
    - Fixes "memory leak with < \undef" (Closes: #301774)
    - Fixes "IPC::Run::_write call to POSIX::write() causes process to exit"
      (Closes: #746804)
    - Fixes "New upstream release" (Closes: #894596)
      Thanks to Niels Thykier for the bug report.
  * Update years of packaging copyright.
  * Add build dependency on libreadonly-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Apr 2018 16:08:50 +0200

libipc-run-perl (0.97-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 0.97
  * Bump Debhelper compat level to 10
  * Update copyright years for debian/* packaging files
  * Set Rules-Requires-Root to no

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 27 Mar 2018 19:29:38 +0200
