=== debian/control ===
--- 
+++ 
@@ -5,14 +5,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libio-pty-perl,
+                     libreadonly-perl,
                      netbase,
                      perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libipc-run-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libipc-run-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libipc-run-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libipc-run-perl.git
 Homepage: https://metacpan.org/release/IPC-Run
+Rules-Requires-Root: no
 
 Package: libipc-run-perl
 Architecture: all
