=== debian/watch ===
version=3
https://metacpan.org/release/IPC-Run .*/IPC-Run-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
