## libipc-run-perl 20200505.0

=== debian/changelog ===
libipc-run-perl (20200505.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Salvatore Bonaccorso ]
  * Import upstream version 20200505.0
    - Fixes "Fix full_result to always return $?" (Closes: #703569)
  * Refresh "Fix hashbang to example script"
  * Bump Debhelper compat level to 13
  * Update copyright years for debian/* packaging files
  * Update list of source directories to install as examples

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 09 May 2020 08:56:17 +0200

libipc-run-perl (20180523.0-2) unstable; urgency=medium

  * Mark package as Multi-Arch: foreign. (Closes: #943968)
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Nov 2019 23:50:33 +0100
