=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libio-pty-perl,
-                     libreadonly-perl,
-                     netbase,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libio-pty-perl <!nocheck>,
+                     libreadonly-perl <!nocheck>,
+                     netbase <!nocheck>,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libipc-run-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libipc-run-perl.git
 Homepage: https://metacpan.org/release/IPC-Run
@@ -18,6 +18,7 @@
 
 Package: libipc-run-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends},
          libio-pty-perl
