## libipc-run-perl 20220807.0

=== debian/changelog ===
libipc-run-perl (20220807.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 20220807.0.
  * Declare compliance with Debian Policy 4.6.1.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 Aug 2022 17:41:33 +0200
