=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libreadonly-perl <!nocheck>,
                      netbase <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libipc-run-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libipc-run-perl.git
 Homepage: https://metacpan.org/release/IPC-Run
