## libipc-run-perl 20231003.0

=== debian/changelog ===
libipc-run-perl (20231003.0-2) unstable; urgency=medium

  * Add 1021794_child_exit.patch: Reduce delays in detecting child exit.
    Patch taken from upstream patch series (PR#172). (Closes: #1021794)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Apr 2024 02:46:08 +0200

libipc-run-perl (20231003.0-1) unstable; urgency=medium

  * Import upstream version 20231003.0.
  * Update hashbang.patch.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Oct 2023 02:12:04 +0100
