## libipc-run-perl 20250809.0

=== debian/changelog ===
libipc-run-perl (20250809.0-1) unstable; urgency=medium

  * Import upstream version 20250809.0.
  * Drop 1021794_child_exit.patch which was taken from a now merged
    upstream pull request.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Nov 2025 23:11:53 +0100
