=== debian/control ===
Source: libipc-run-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libio-pty-perl <!nocheck>,
 libreadonly-perl <!nocheck>,
 netbase <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libipc-run-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libipc-run-perl.git
Homepage: https://metacpan.org/release/IPC-Run

Package: libipc-run-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libio-pty-perl,
Description: Perl module for running processes
 IPC::Run allows you to run and interact with child processes using
 files, pipes, and pseudo-ttys.  Both system()-style and scripted
 usages are supported and may be mixed.  Likewise, functional and OO
 API styles are both supported and may be mixed.
 .
 Various redirection operators reminiscent of those seen on common
 Unix and DOS command lines are provided.
