=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian -type f -name "*Win32*" -print0 | xargs -r0 rm -fv
