=== debian/watch ===
version=4
https://metacpan.org/release/IPC-Run .*/IPC-Run-v?@ANY_VERSION@@ARCHIVE_EXT@$
